<?php
use App\Models\Point;
$category = 'PLAN_FREE_TEXT';

$point = Point::where('added_in_note_id', $note->id)->where('category', $category)->orderBy('id', 'DESC')->first();
$parsed = null;
if (!!@$point->data) {
    $parsed = json_decode($point->data);
}
?>
<div class="wrapping-pre-container">
    <?php
    if (!!$parsed && @$parsed->free_text) {
        echo $parsed->free_text;
    }
    else {
        echo "-";
    }
    ?>
</div>
<div class="mt-2">
    Recommendation: <b>{{@$parsed->recommendation ?: '-'}}</b>
    Prescribed Frequency of Treatment: <b>{{@$parsed->frequency ?: '-'}}</b>
</div>